{
	"format_version": "1.8.0",
	"animations": {
		"animation.crl.creeper.swelling": {
			"loop": true,
			"bones": {
				"body": {
					"scale": ["variable.swelling_scale1", "variable.swelling_scale2", "variable.swelling_scale1"]
				},
				"head": {
					"scale": ["variable.swelling_scale1", "variable.swelling_scale2", "variable.swelling_scale1"]
				},
				"leg0": {
					"scale": ["variable.swelling_scale1", "variable.swelling_scale2", "variable.swelling_scale1"]
				},
				"leg1": {
					"scale": ["variable.swelling_scale1", "variable.swelling_scale2", "variable.swelling_scale1"]
				},
				"leg2": {
					"scale": ["variable.swelling_scale1", "variable.swelling_scale2", "variable.swelling_scale1"]
				},
				"leg3": {
					"scale": ["variable.swelling_scale1", "variable.swelling_scale2", "variable.swelling_scale1"]
				}
			}
		},
		"animation.crl.creeper.tilt": {
			"loop": true,
			"bones": {
				"tilt_body": {
					"rotation": ["variable.tilt_rotation", 0, 0]
				}
			}
		}
	}
}